23

Splashtop personal can't be installed on ubuntu 14.04(solved)

In 1 month ubuntu 14.04 will be out but splashtop personal can't be even installed since it depends on libavcodec-extra-53 and ubuntu 14.04 supports a newer package version, libaccore-extra-54 to be more specific, when are you guys going to upgrade your code to work with the new libraries?

45 comments

Please sign in to leave a comment.